.vjs-default-skin {
	color: #cccccc
}

@font-face {
	font-family: 'FontAwesome';
	font-weight: normal;
	font-style: normal
}

.vjs-default-skin .vjs-slider {
	outline: 0;
	position: relative;
	cursor: pointer;
	padding: 0;
	background-color: #333333;
	background-color: rgba(51, 51, 51, 0.9)
}

.vjs-default-skin .vjs-slider:focus {
	-webkit-box-shadow: 0 0 2em #ffffff;
	-moz-box-shadow: 0 0 2em #ffffff;
	box-shadow: 0 0 2em #ffffff
}

.vjs-default-skin .vjs-slider-handle {
	position: absolute;
	left: 0;
	top: 0
}

.vjs-default-skin .vjs-slider-handle:before {
	content: "\f111";
	font-family: FontAwesome;
	font-size: 1em;
	line-height: 1;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0
}

.vjs-default-skin .vjs-control-bar {
	display: none;
	position: absolute;
	bottom: -30px;
	left: 0;
	right: 0;
	height: 2.6em;
	background-color: #222222;
	padding-bottom: 6px
}

.vjs-default-skin.vjs-has-started .vjs-control-bar {
	display: block;
	visibility: visible;
	opacity: 1;
	-webkit-transition: visibility 0.1s, opacity 0.1s;
	-moz-transition: visibility 0.1s, opacity 0.1s;
	-o-transition: visibility 0.1s, opacity 0.1s;
	transition: visibility 0.1s, opacity 0.1s
}

.vjs-default-skin.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar {
	display: block
}

.vjs-default-skin.vjs-controls-disabled .vjs-control-bar {
	display: none
}

.vjs-default-skin.vjs-using-native-controls .vjs-control-bar {
	display: none
}

@media \0screen {
	.vjs-default-skin.vjs-user-inactive.vjs-playing .vjs-control-bar:before {
	}

}

.vjs-default-skin .vjs-control {
	outline: none;
	position: relative;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	height: 3.0em;
	width: 4em
}

.vjs-default-skin .vjs-control:before {
	font-family: VideoJS;
	font-size: 1.5em;
	line-height: 2;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5)
}

.vjs-default-skin .vjs-control:focus:before, .vjs-default-skin .vjs-control:hover:before {
}

.vjs-default-skin .vjs-control:focus {
}

.vjs-default-skin .vjs-control-text {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}

.vjs-default-skin .vjs-play-control {
	width: 5em;
	cursor: pointer;
	border-right: 1px solid #000;
	box-shadow: 1px 1px 1px #333
}

.vjs-default-skin .vjs-play-control:hover {
	background: #000
}

.vjs-default-skin .vjs-play-control:before {
	content: "\f04b";
	font-family: FontAwesome
}

.vjs-default-skin.vjs-playing .vjs-play-control:before {
	content: "\f04c";
	font-family: FontAwesome
}

.vjs-default-skin .vjs-mute-control, .vjs-default-skin .vjs-volume-menu-button {
	cursor: pointer;
	float: right;
	border-left: 1px solid #000;
	margin-left: 5px;
	box-shadow: -1px 1px 1px #333
}

.vjs-default-skin .vjs-mute-control:before, .vjs-default-skin .vjs-volume-menu-button:before {
	content: "\f028";
	font-family: FontAwesome
}

.vjs-default-skin .vjs-mute-control.vjs-vol-0:before, .vjs-default-skin .vjs-volume-menu-button.vjs-vol-0:before {
	content: "\f026";
	font-family: FontAwesome
}

.vjs-default-skin .vjs-mute-control.vjs-vol-1:before, .vjs-default-skin .vjs-volume-menu-button.vjs-vol-1:before {
	content: "\f027";
	font-family: FontAwesome
}

.vjs-default-skin .vjs-mute-control.vjs-vol-2:before, .vjs-default-skin .vjs-volume-menu-button.vjs-vol-2:before {
	content: "\f027";
	font-family: FontAwesome
}

.vjs-default-skin .vjs-volume-control {
	width: 5em;
	float: right
}

.vjs-default-skin .vjs-volume-bar {
	width: 5em;
	height: 0.6em;
	margin: 1.1em auto 0
}

.vjs-default-skin .vjs-volume-menu-button .vjs-menu-content {
	height: 2.9em
}

.vjs-default-skin .vjs-volume-level {
	position: absolute;
	top: 0;
	left: 0;
	height: 0.5em;
	background: #B40C1E
}

.vjs-default-skin .vjs-volume-bar .vjs-volume-handle {
	width: 0.5em;
	height: 0.5em
}

.vjs-default-skin .vjs-volume-handle:before {
	font-size: 1.1em;
	top: -0.3em;
	left: -0.2em;
	width: 1em;
	height: 1em
}

.vjs-default-skin .vjs-volume-menu-button .vjs-menu .vjs-menu-content {
	width: 6em;
	left: -4em
}

.vjs-default-skin .vjs-progress-control {
	position: absolute;
	left: 0;
	right: 0;
	width: auto;
	font-size: 0.3em;
	height: 1em;
	top: -1em;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s
}

.vjs-default-skin:hover .vjs-progress-control {
	font-size: .9em;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s
}

.vjs-default-skin .vjs-progress-holder {
	height: 100%
}

.vjs-default-skin .vjs-progress-holder .vjs-play-progress, .vjs-default-skin .vjs-progress-holder .vjs-load-progress {
	position: absolute;
	display: block;
	height: 100%;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0
}

.vjs-default-skin .vjs-play-progress {
	background: #B40C1E
}

.vjs-default-skin .vjs-load-progress {
	background: #646464
}

.vjs-default-skin .vjs-seek-handle {
	width: 1.5em;
	height: 100%;
	z-index: 2
}

.vjs-default-skin .vjs-seek-handle:before {
	font-size: 1.7em;
	top: -0.2em
}

.vjs-default-skin .vjs-time-controls {
	font-size: 1.1em;
	line-height: 2.8em;
	font-weight: bold
}

.vjs-default-skin .vjs-current-time {
	float: left
}

.vjs-default-skin .vjs-duration {
	float: left
}

.vjs-default-skin .vjs-remaining-time {
	display: none;
	float: left
}

.vjs-time-divider {
	float: left;
	line-height: 3em
}

.vjs-default-skin .vjs-fullscreen-control {
	width: 3.8em;
	cursor: pointer;
	float: right;
	border-left: 1px solid #000;
	box-shadow: -1px 1px 1px #333333;
	margin-left: 15px
}

.vjs-default-skin .vjs-fullscreen-control:hover {
	background: #000
}

.vjs-default-skin .vjs-fullscreen-control:before {
	content: "\f0b2";
	font-family: FontAwesome
}

.vjs-default-skin.vjs-fullscreen .vjs-fullscreen-control:before {
	content: "\f066";
	font-family: FontAwesome
}

.vjs-default-skin .vjs-big-play-button {
	left: 0.5em;
	top: 0.5em;
	font-size: 3em;
	display: block;
	z-index: 2;
	position: absolute;
	width: 4em;
	height: 2.6em;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	opacity: 1;
	background-color: #B40C1E;
	-webkit-border-radius: 0.6em;
	-moz-border-radius: 0.6em;
	border-radius: 0.6em
}

.vjs-default-skin.vjs-big-play-centered .vjs-big-play-button {
	left: 50%;
	margin-left: -2.1em;
	top: 50%;
	margin-top: -1.4000000000000001em
}

.vjs-default-skin.vjs-controls-disabled .vjs-big-play-button {
	display: none
}

.vjs-default-skin.vjs-has-started .vjs-big-play-button {
	display: none
}

.vjs-default-skin.vjs-using-native-controls .vjs-big-play-button {
	display: none
}

.vjs-default-skin:hover .vjs-big-play-button, .vjs-default-skin .vjs-big-play-button:focus, .vjs-default-skin .vjs-big-play-button:hover {
	outline: 0;
	border-color: #fff;
	opacity: 0.8
}

.vjs-default-skin .vjs-big-play-button:before {
	content: "\f04b";
	font-family: FontAwesome;
	line-height: 2.6em;
	text-align: center;
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%
}

.vjs-loading-spinner {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 4em;
	line-height: 1;
	width: 1em;
	height: 1em;
	margin-left: -0.5em;
	margin-top: -0.5em;
	opacity: 0.75;
	-webkit-animation: spin 1.5s infinite linear;
	-moz-animation: spin 1.5s infinite linear;
	-o-animation: spin 1.5s infinite linear;
	animation: spin 1.5s infinite linear
}

.vjs-default-skin .vjs-loading-spinner:before {
	content: "\f1ce";
	font-family: FontAwesome;
	position: absolute;
	top: 0;
	left: 0;
	width: 1em;
	height: 1em;
	text-align: center;
	text-shadow: 0em 0em 0.1em #000
}

@-moz-keyframes spin {
	0% {
		-moz-transform: rotate(0deg)
	}

	100% {
		-moz-transform: rotate(359deg)
	}

}

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg)
	}

	100% {
		-webkit-transform: rotate(359deg)
	}

}

@-o-keyframes spin {
	0% {
		-o-transform: rotate(0deg)
	}

	100% {
		-o-transform: rotate(359deg)
	}

}

@keyframes spin {
	0% {
		transform: rotate(0deg)
	}

	100% {
		transform: rotate(359deg)
	}

}

.vjs-default-skin .vjs-menu-button {
	float: right;
	cursor: pointer;
	font-weight: bold
}

.vjs-default-skin .vjs-res-button::before {
	content: "\f013";
	font-family: FontAwesome
}

.vjs-default-skin .vjs-view-button::before {
	content: "\f008";
	font-family: FontAwesome
}

.vjs-default-skin .vjs-download-button {
	width: 8em !important;
	background-color: #940101;
	padding: 11px 10px !important
}

.vjs-default-skin .vjs-menu {
	display: none;
	position: absolute;
	bottom: 0;
	left: 0em;
	width: 0em;
	height: 0em;
	margin-bottom: 1.5em;
	border-left: 2em solid transparent;
	border-top-color: rgba(7, 40, 50, 0.5)
}

.vjs-default-skin .vjs-menu-button .vjs-menu .vjs-menu-content {
	display: block;
	padding: 0;
	margin: 0;
	position: absolute;
	width: 10em;
	bottom: 1.5em;
	max-height: 15em;
	overflow: auto;
	left: -5em;
	background-color: #222222;
	z-index: 3
}

.vjs-default-skin .vjs-menu-button:hover .vjs-menu {
	display: block
}

.vjs-default-skin .vjs-menu-button ul li {
	list-style: none;
	margin: 0;
	padding: 0.3em 0 0.3em 0;
	line-height: 1.4em;
	font-size: 1.2em;
	text-align: center;
	text-transform: lowercase
}

.vjs-default-skin .vjs-menu-button ul li.vjs-selected {
	background-color: #000
}

.vjs-default-skin .vjs-menu-button ul li:focus, .vjs-default-skin .vjs-menu-button ul li:hover, .vjs-default-skin .vjs-menu-button ul li.vjs-selected:focus, .vjs-default-skin .vjs-menu-button ul li.vjs-selected:hover {
	outline: 0;
	color: #000000;
	background-color: #646464
}

.vjs-default-skin .vjs-menu-button ul li.vjs-menu-title {
	text-align: center;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 2.1em;
	padding: 0;
	margin: 0 0 0.3em 0;
	font-weight: bold;
	cursor: default;
	border-bottom: 1px solid #000;
	box-shadow: 0 1px 1px #333
}

.vjs-default-skin .vjs-menu-button ul li.vjs-menu-title:focus, .vjs-default-skin .vjs-menu-button ul li.vjs-menu-title:hover {
	background-color: #222222;
	color: #cccccc
}

.vjs-default-skin .vjs-subtitles-button:before {
	content: "\e00c"
}

.vjs-default-skin .vjs-captions-button:before {
	content: "\e008"
}

.vjs-default-skin .vjs-captions-button:focus .vjs-control-content:before, .vjs-default-skin .vjs-captions-button:hover .vjs-control-content:before {
	-webkit-box-shadow: 0 0 1em #ffffff;
	-moz-box-shadow: 0 0 1em #ffffff;
	box-shadow: 0 0 1em #ffffff
}

.vjs-current-res {
	display: none
}

.video-js {
	background-color: #000;
	position: relative;
	padding: 0;
	font-size: 10px;
	vertical-align: middle;
	font-weight: normal;
	font-style: normal;
	font-family: Arial, sans-serif;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.video-js .vjs-tech {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.video-js:-moz-full-screen {
	position: absolute
}

body.vjs-full-window {
	padding: 0;
	margin: 0;
	height: 100%;
	overflow-y: auto
}

.video-js.vjs-fullscreen {
	position: fixed;
	overflow: hidden;
	z-index: 1000;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	_position: absolute
}

.video-js.vjs-fullscreen .vjs-control-bar {
	bottom: -2px
}

.vjs-default-skin.vjs-fullscreen.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar {
	display: block;
	visibility: hidden;
	opacity: 0px
}

.video-js:-webkit-full-screen {
	width: 100% !important;
	height: 100% !important
}

.video-js.vjs-fullscreen.vjs-user-inactive {
	cursor: none
}

.vjs-poster {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	cursor: pointer;
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%
}

.vjs-poster img {
	display: block;
	margin: 0 auto;
	max-height: 100%;
	padding: 0;
	width: 100%
}

.video-js.vjs-using-native-controls .vjs-poster {
	display: none
}

.video-js .vjs-text-track-display {
	text-align: center;
	position: absolute;
	bottom: 4em;
	left: 1em;
	right: 1em
}

.video-js .vjs-text-track {
	display: none;
	font-size: 1.4em;
	text-align: center;
	margin-bottom: 0.1em;
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.5)
}

.video-js .vjs-subtitles {
	color: #ffffff
}

.video-js .vjs-captions {
	color: #ffcc66
}

.vjs-tt-cue {
	display: block
}

.vjs-default-skin .vjs-hidden {
	display: none
}

.vjs-lock-showing {
	display: block !important;
	opacity: 1;
	visibility: visible
}

#vjs-tip {
	visibility: hidden;
	display: block;
	opacity: 1;
	padding: 5px;
	font-size: 10px;
	position: absolute;
	z-index: 100000
}

#vjs-tip-arrow {
	background: url(data:image/gif;base64,R0lGODlhCQAJAIABAAAAAAAAACH5BAEAAAEALAAAAAAJAAkAAAIRjAOnwIrcDJxvwkplPtchVQAAOw==) no-repeat top left;
	bottom: 0;
	left: 50%;
	margin-left: -4px;
	background-position: bottom left;
	position: absolute;
	width: 9px;
	height: 5px
}

#vjs-tip-inner {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 5px 8px 4px;
	background-color: #000;
	color: #fff;
	max-width: 200px;
	text-align: center
}
